KCMAP_GET_DPY_HANDLE(3)

EXPERIMENTAL_FUNC
kcmap_get_dpy_handle - Get the Kdisplay object for a colourmap.

SYNOPSIS
#include <karma_kcmap.h>

Kdisplay kcmap_get_dpy_handle

(Kcolourmap cmap)

DESCRIPTION
Get the Kdisplay object for a colourmap.

cmap
    The colourmap.

RETURN VALUE
A Kdisplay object.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/